archive:
branch: master
files:
  OFL.txt: OFL.txt
  fonts/ttf/CormorantInfant-Bold.ttf: CormorantInfant-Bold.ttf
  fonts/ttf/CormorantInfant-BoldItalic.ttf: CormorantInfant-BoldItalic.ttf
  fonts/ttf/CormorantInfant-Italic.ttf: CormorantInfant-Italic.ttf
  fonts/ttf/CormorantInfant-Light.ttf: CormorantInfant-Light.ttf
  fonts/ttf/CormorantInfant-LightItalic.ttf: CormorantInfant-LightItalic.ttf
  fonts/ttf/CormorantInfant-Medium.ttf: CormorantInfant-Medium.ttf
  fonts/ttf/CormorantInfant-MediumItalic.ttf: CormorantInfant-MediumItalic.ttf
  fonts/ttf/CormorantInfant-Regular.ttf: CormorantInfant-Regular.ttf
  fonts/ttf/CormorantInfant-SemiBold.ttf: CormorantInfant-SemiBold.ttf
  fonts/ttf/CormorantInfant-SemiBoldItalic.ttf: CormorantInfant-SemiBoldItalic.ttf
